Subject: Re: [PATCH] USB host CDC Phonet network interface driver

From: Marcel Holtmann <[email-masked]>
Date: Tue, 21 Jul 2009 22:20:08 +0200

Hi Dave,

> >> > Many Nokia handsets support a Phonet interface to the cellular modem
> >> > via a vendor-specific USB interface. CDC Phonet follows the
> >> > Communications Device Class model, with one control interface, and
> >> > and a pair of inactive and active data alternative interface. The later
> >> > has two bulk endpoint, one per direction.
> >> > 
> >> > This was tested against Nokia E61, Nokia N95, and the existing Phonet
> >> > gadget function for the Linux composite USB gadget framework.
> >> > 
> >> > Signed-off-by: Rémi Denis-Courmont <[email-masked]>
> >> 
> >> Applied, thanks.
> > 
> > I think that Remi sent an updated version today.
> 
> I'm pretty sure I applied the updated patch.
> 
> I'll double check to make sure.

I only mentioned it because your reply is to this patch and not the
other one from today. He sent 3 versions of it if I am not mis-counting.

Regards

Marcel

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html